.screen-reader-text {
	display: none;
}
#searchform > div {
	display: flex;
	justify-content: flex-start;
	width: 100%;
	flex-direction: row;
}
#searchform > div > input[type='text'] {
	display: inline;
	margin: 0;
	width: 85%;
	border-radius: calc(.25rem - 1px) 0 0 calc(.25rem - 1px);
	border: none;
	padding: 9px 15px;
}
#searchform > div > input[type='submit'] {
	display: inline;
	margin: 0;
	width: 15%;
	text-transform: uppercase;
	border: none;
	border-radius: 0 calc(.25rem - 1px) calc(.25rem - 1px) 0;
	background-color: #77AE29;
	color: #f0f0f0;
	padding: 9px 0;
	font-family: OpenSansR;
	font-size: 1rem;
}